<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n<head>\r\n<LINK REL=\"StyleSheet\" HREF=\"style.css\" TYPE=\"text/css\">\r\n</head>\r\n<body leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n";
$classe = new td_class( );
$mid = $classe->checkcookie( );
$criar = $_POST['criarok'];
if ( $criar )
{
    $nomebau = $_POST['nomebau'];
    $classe->checacampoembranco( $nomebau, "Novo Nome" );
    $classe->checacaracteres( $novonome );
    $classe->verificabaulogin( $mid, $nomebau );
    $classe->verificaquantosbaus( $login );
    $classe->executanovobau( $mid, $nomebau );
}
echo "<form name=\"form1\" method=\"post\" action=\"\" target=\"_self\">\r\n<table border=\"0\" cellspacing=\"2\" cellpadding=\"0\" width=\"100%\" class=\"informacoestitulo\"><tr><td>\r\n<table width=\"100%\" border=\"0\" align=\"center\"><tr><td>\r\n\r\n<tr valign=\"top\">\r\n<td colspan=\"2\">\r\n<table width=\"100%\" height=\"22\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \r\n<tr bgcolor=\"#096f9e\">\r\n<td width=\"100%\" height=\"22\" align=\"center\" class=\"informacoestitulo\">CRIAR NOVO BA&Uacute;</td>\r\n</tr>\r\n</table></td></tr>\r\n\r\n<tr>\r\n<td align=\"center\" colspan=\"2\" height=\"19\" class=\"painelchar\"><b>Nome do novo ba&uacute;: </b>\r\n  <input type=\"text\" name=\"nomebau\" id=\"nomebau\" maxlength=\"20\"></td>\r\n</tr>\r\n<tr>\r\n<td align=\"center\" colspan=\"2\" height=\"19\" class=\"painelchar\"><input type=\"submit\" name=\"criarok\" id=\"criarok\" value=\"Criar Ba&uacute;\"></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</form>\r\n\r\n</body>\r\n</html>";
?>
